{
	"oversized_in_gui": true,
	"model": {
			"type": "condition",
			"on_false": {
				"type": "model",
				"model": "item/trident/squared/trident"
			},
			"on_true": {
				"type": "model",
				"model": "item/trident/squared/trident_throwing"
			},
			"property": "using_item"
		}
}